[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# TCriticalSection.Enter

Alias for Acquire

## Declaration

Source position: syncobjs.pp line 44

`public procedure TCriticalSection.Enter;`

## Description

Enter just calls Acquire.

## See also

Leave |  | Alias for Release
Acquire |  | Enter the critical section

The latest version of this document can be found at lazarus-ccr.sourceforge.net.